<Manage::Container class="new-record-form-issue" ...attributes>
  <:content>
    <Manage::Header @title={{capitalize (t "new issue")}} />

    {{yield}}

    <Manage::Row @name="title">
      <h3>{{capitalize (t "title")}}</h3>
      {{! template-lint-disable require-input-label }}
      <Input class="form-control input-issue-title" placeholder={{capitalize (t "Give a few words about the issue")}} @value={{this.title}} />
    </Manage::Row>

    <Manage::Row @name="description">
      <h3>{{capitalize (t "description")}}</h3>
      {{! template-lint-disable require-input-label }}
      <Textarea @value={{this.description}} class="report-problem-description form-control input-issue-description" />
    </Manage::Row>

    <Manage::Row @name="submit">
      <Input::Button class="btn btn-primary btn-submit" @disabled={{this.isInvalid}} @action={{this.save}}>
        {{capitalize (t "add")}}
      </Input::Button>
    </Manage::Row>
  </:content>
</Manage::Container>